皇家元林

位置: 首页 > 让你的FireFox支持支付宝

让你的FireFox支持支付宝

Apr 2010 01
alpay for firefox

alpay for firefox

今日朕推荐大家一款firefox组件—让你的firefox支持支付宝。
不知道大家现在用的是什么浏览器,IE浏览器、遨游、世界之窗都不需要了,因为他们都是IE核心的。而firefox(火狐)却不是,这也是为什么传言firefox是可以防病毒的软件。但是很麻烦的也是这个,很多控件不支持firefox。然而支付宝,朕想很多人都用的吧,这应该也是中国人最常用的网络支付工具的。
话不多说,让咱们看看这款组件—支付宝安全控件(AliPay Security Control) 1.2.0.2,这款产品还是08年的,但是支持firefox3.6.*版本的火狐浏览器。但是很可惜的是暂不支持数字证书的导入,这点很遗憾。大家感兴趣的话,可以看看支付宝的博客——支付志。如果你是Linux用户的话,可以建议看看这个,希望对你有帮助。
Ps:嘿,没想到,支付宝也有只“鸟”。

支付宝安全控件(AliPay Security Control) 1.2.0.2

--转载请注明: 皇家元林 » 让你的FireFox支持支付宝

发表评论

(必填)

4157